Project

General

Profile

Backport #16427

jewel: prepare_pgtemp needs to only update up_thru if newer than the existing one

Added by Nathan Cutler almost 4 years ago. Updated almost 4 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Target version:
Release:
jewel
Crash signature:


Related issues

Copied from Ceph - Bug #16185: prepare_pgtemp needs to only update up_thru if newer than the existing one Resolved 06/08/2016

History

#1 Updated by Nathan Cutler almost 4 years ago

  • Copied from Bug #16185: prepare_pgtemp needs to only update up_thru if newer than the existing one added

#2 Updated by Loic Dachary almost 4 years ago

  • Description updated (diff)
  • Status changed from New to In Progress
  • Assignee set to Loic Dachary

#3 Updated by Loic Dachary almost 4 years ago

  • Status changed from In Progress to Resolved
  • Target version set to v10.2.3

Also available in: Atom PDF